body{
	background-color:	black;
}

h1{
	color:				#ff1199;
	font-family:		calibri;
	font-size:			200px;
	font-weight:		bolder;
	line-height:		160px;
}

h2{
	 color:				#ff1199;
	 font-family:		calibri;
	 font-weight:		bold;
	 font-size:			50px;
}

h3{
	 color:				#7cfc00;
	 font-family:		calibri;
	 font-size:			50px;
	 font-weight:		bold;
}

p.info{
	color:				white;
	font-family:		calibri;
	font-size:			30px;
	font-weight:		bold;
}
img.logo1{
	height:				200px;
	padding:			20px;
}

div{
	background-color:	black;
	max-width: 			900px;
	margin-left: 		auto;
	margin-right: 		auto;
	height:				auto;
    overflow:			auto;
}

div.impressum{
	background-color: 	#2e2e2e;
}

h4{
	color:				white;
	font-family:		calibri;
	font-size:			20px;
	font-weight:		bolder;
}

p.impressum{
	color:				white;
	font-family:		calibri;
}

a.impressum{
	color:				white;
}
a.impressum, p.impressum, 

h4{
	padding-left:		10px;
}